<!DOCTYPE html>
<html xmlns=http://www.w3.org/1999/xhtml

xmlns:th="http://www.thymeleaf.org">

<head>
<title>Music Product</title>
</head>
    <body>
        <h1>Product Maintenance</h1>
        <a href="product/view"> View Products</a>
    </body>
</html>
